<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Warhammer 40,000: Marneus Calgar (2020-)</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Warhammer-40-000-Marneus-Calgar-2020-5-of-5/digital-comic/904970</Web>
  <Summary>CALGAR’S ULTIMATE TEST! MARNEUS CALGAR’S deadly gambit brings him back to the moon where it all began…and an enemy who has been in hiding for centuries! To quell the threat of this darkest power, Calgar will show no mercy. There. Is. Only. WAR.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB904970], [RELDATE:2021-02-24]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Science Fiction</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
